Subject: Re: [87attendees] IETF Breakfast?

From: "John R Levine" <[email-masked]>
Date: 30 Jul 2013 15:49:10 +0200

> No.  I am suggesting that if no IETF Breakfast for non-residents of the
> IETF Hotel (e.g. stay at friends' or other non-IETF hotel) then reduce
> their IETF fee.

Really, there is no IETF breakfast for anyone at this meeting.

If you're staying at the IC and your room rate includes breakfast, you get 
breakfast.  This is true whether you're going to the IETF meeting or not.

Regards,
John Levine, [email-masked], Primary Perpetrator of "The Internet for Dummies",
Please consider the environment before reading this e-mail. http://jl.ly